body,h1,h2,h3,h4,td,hr,ul,input {
	 padding: 0;
	 margin: 0;
	 font-family: helvetica, arial, sans-serif;
	 font-size:12px
}

body,.dialog
{
	color:#748188;
}


a
{
	color: #0099ff;
		font-size: inherit;
}
span
{
	font-size: inherit;
}
/*#res > div span,ul#searchmode li a,ul#nav li a,*/
#qrygo,#premium,#whois,h1,#screenpoint,#regrpt,.qpointer,#ego
{
	background-image: url(/img/sprite.png);
}



#reshead
{
	display: none;
	padding: 8px 8px;
	border-bottom: 1px solid #bfe7fa;
}
h3
{
	font-size: 14px; font-weight: normal; color: #111;
}
.sub
{
	font-size: 11px;
}
.pwidth
{
	width: 660px;
	margin: 0 auto;
}
#instructions
{
	width: 646px;
	text-align: center;
	margin: 0 auto 16px auto;
	height: 36px;
	padding: 4px 4px 4px 10px;
}
/*
#instructions:hover
{
	background-color: #f6f6f6;
}
*/
#searchbox
{
	width: 660px;
}
#instructions span
{
	color: #acb3b8;
}
#instructions div.offer
{
	margin-bottom: 0;
	font-weight: bold;
}
h1
{
	width: 258px;
	padding-top: 76px;
	height: 0px;
	overflow: hidden;
	margin: 24px auto 32px auto;
	background-position: -170px -63px;
}

hr
{
	border-style: none;
	height: 1px;
	background-color: #eff9fe;
}

#navholder
{
	position: relative;
	height: 27px;
	overflow: hidden;
}

#footer
{
	position: fixed;
	width: 668px;
	height: 0px;
	bottom: 0;
	left:  50%;
	margin-left: -334px;
	background-color: #ecf7fe;
	border-radius: 5px 5px 0 0 ;
}

#footer.std
{
	position: static;
	margin: 0 auto;
}

#footer div
{
	padding:  8px 0 0 16px;
	font-size:  11px;
	line-height: 160%;
}

#footer a, #footer a:visited
{
	color: #666;
}

ul#nav
{
	width: 660px;
	position: relative;
	padding: 6px 0 10px;
	height: 10px;
	margin: -26px auto 0 auto;
}

ul#nav li {
	list-style-type: none;
	float: left;
	margin: 0 32px 0 0;
}

ul#nav li.last
{
	margin-right: 0;
}

ul#nav li a,ul#searchmode li a
{
	font-family: BryantMedium;
	display: block;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;
}

ul#nav li a.active,ul#searchmode li a.active
{
	color: #444;
	text-decoration: none;
}

li a#nvdeals
{
	margin-left: 260px;
}

ul#nav li a#nvpro,ul#nav li a#nvdeals
{
	float: right;
	color: #EE3800;
}

ul#searchmode
{
	height: 17px;
	padding-left: 20px;
	margin-top: 16px;
	list-style-type: none;
	overflow: hidden;
}

ul#searchmode li
{
	display: inline-block;
	border-right: 2px solid #daeffb;
	padding: 1px 8px 3px 0;
	margin-right: 8px;
}
ul#searchmode li:last-child
{
	border-right-style: none;
}

ul#searchmode li a#available
{
	color: #666;
}

ul#searchmode li a#smpremium,ul#searchmode li a#smexpiring
{
	color: #aaa;
}

#searchbox
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #daeffb;
	margin: 0 auto;
	padding: 4px;
}
#qry,#eml
{
	display: block;
	border:  1px solid #79c6f2;
	width: 644px;
	font-size: 18px;
	padding: 6px 7px;
	outline: none;
}
#eml
{
	width: 400px;
}
#qrygo,#ego
{
	width: 0px;
	height: 0px;
	border-style: none;
	padding: 0;
	padding-top: 35px;
	overflow: hidden;
	background-position: -372px 0px;
	position: absolute;
	margin: 0 0 0 660px;
}
#ego
{
	width: 48px;
	margin: 0 0 0 420px;
}

#qry.invalid
{
	border-color: red;
	background-image: url('/img/invalid.gif');
	background-position: center right;
	background-repeat: no-repeat;
}

#soptions,#sadvanced
{
	display: none;
	position: absolute;
	margin-left: 672px;
	font-family: BryantMedium;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	overflow: hidden;
	margin-top: 5px;
	border-bottom: 1px solid #daeffc;
	line-height: 10px;
}

#soptions:hover,#sadvanced:hover
{
	color: #EE3800;
	border-bottom: 1px solid #EE3800;
}
#sadvanced
{
	margin-top: 20px;
	width: 55px;
}

#filter {
	display: none;
	 height: 19px;
	 margin: 8px 0 0 8px;
}

#filter div, #filter a
{
	cursor: pointer;
	color: #fff;
	background-color: #79c6f2;
	height:16px;
	margin-right: 6px;
	float: left;
	display: inline-block;
	overflow: hidden;
	text-transform: uppercase;
	padding: 6px 12px 0 12px;
	font-size: 10px;
	border-bottom: 1px solid #70b6df; 
	 -webkit-border-top-left-radius:4px;
	 -webkit-border-top-right-radius:4px;
	 -moz-border-radius: 4px 4px 0 0 ;
	 text-decoration: none;
	
}

#filter div span,#filter a span {
	 color: #fff;
	 font-size: 10px;
}

#filter div.active, #filter a.active
{
	background-color: #fff;
	border: 1px solid #b3dff7;
	border-bottom-color: #fff;
	color: #444;
	margin-top: -1px;
}

#filter div.active span, #filter a.active span
{
	color: #444;
}

#res
{
	padding-bottom: 45px;
}

#res > div em
{
	font-style: normal;
	font-size: 12px;
	color: #ccc;
	margin-left: 8px;
}

#res > div
{
	font-size: 16px;
	height: 18px;
	border-bottom:1px dotted #bfe7fa;
	/*margin:4px 0 4px 0;*/
	padding:6px 2px 6px 8px;
}
#res>div>strong
{
	font-size: inherit;
	font-weight: normal;
	display: block;
	position: absolute;
	cursor: pointer;
}

#res ul
{
	font-family: BryantMedium;
	font-size: 14px;
	
	position: relative;
	float: right;
	overflow: hidden;
	margin-top: 2px;
	margin-right: 10px;
	cursor: pointer;
	border-bottom-style: none;
	overflow: hidden;
	height: 14px;
}

#res ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#res > div:hover
{
	background-color: #ffc;
}

#res ul li.a
{
	color: #0099ff;
}

#res ul li.u
{
	color: #ee3800;
}

#res ul li.s
{
	color: #00b13b;
}
#res ul li.err
{
	color: #eee;
}

#res ul.sp
{
	 -webkit-transform: translate3d(0, 0, 0);
}

#res ul.sp li.a
{
	top: 0;
	position: relative;
}
#res ul.sp.alt1 li.a {animation: av 0.25s linear 0s infinite normal;-moz-animation: av 0.25s linear 0s infinite normal;-webkit-animation: av 0.25s linear 0s infinite normal; }
#res ul.sp.alt2 li.a {animation: av 0.35s linear 0s infinite normal;-moz-animation: av 0.35s linear 0s infinite normal;-webkit-animation: av 0.35s linear 0s infinite normal; }
#res ul.sp.alt3 li.a {animation: av 0.45s linear 0s infinite normal;-moz-animation: av 0.45s linear 0s infinite normal;-webkit-animation: av 0.45s linear 0s infinite normal; }

#res ul.sp li.u
{
	top: 0;
	margin-top: 14px;
	position: absolute;
}
#res ul.sp.alt1 li.u{animation: unv 0.25s linear 0s infinite normal;-moz-animation: unv 0.25s linear 0s infinite normal;-webkit-animation: unv 0.25s linear 0s infinite normal}
#res ul.sp.alt2 li.u{animation: unv 0.35s linear 0s infinite normal;-moz-animation: unv 0.35s linear 0s infinite normal;-webkit-animation: unv 0.35s linear 0s infinite normal}
#res ul.sp.alt3 li.u{animation: unv 0.45s linear 0s infinite normal;-moz-animation: unv 0.45s linear 0s infinite normal;-webkit-animation: unv 0.45s linear 0s infinite normal}

@-webkit-keyframes av {0%{margin-top:0}50%{margin-top:-14px;}51%{opacity:0;margin-top:14px}52%{opacity:1}100%{margin-top:3px;}}
@-moz-keyframes av {0%{margin-top:0}50%{margin-top:-14px;}51%{opacity:0;margin-top:14px}52%{opacity:1}100%{margin-top:3px;}}
@-webkit-keyframes unv {0%{margin-top:14px;}100%{margin-top:-14px}}
@-moz-keyframes unv {0%{margin-top:14px;}100%{margin-top:-14px}}

#res ul.sp li.a
{
		text-shadow:0 4px 1px rgba(0,153,255,0.4),0 -4px 1px rgba(0,153,255,0.4),0 6px 1px rgba(0,153,255,0.1),0 -6px 1px rgba(0,153,255,0.1);
}

#res ul.sp li.u
{
		text-shadow:0 4px 1px rgba(238,56,0,0.4),0 -4px 1px rgba(238,56,0,0.4),0 6px 1px rgba(238,56,0,0.1),0 -6px 1px rgba(153,255,0,0.1);
}

#res > div span.price
{
	height: auto;
	padding-top: 0;
	background-image: none;
	font-size: 12px;
	font-weight: bold;
}

#res > div span.price em
{
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: georgia;
	font-style: italic;
}

#res > div span.resdown
{
	border-bottom:  3px solid #66c4ff;
	padding-top: 12px;
}

#res > div span.spinner {
	color: #888;
	text-shadow:0 1px 1px rgba(0,0,0,0.1),0 -1px 1px rgba(0,0,0,0.1),0 2px 1px rgba(0,0,0,0.05),0 -2px 1px rgba(0,0,0,0.05),0 3px 1px rgba(0,0,0,0.02),0 -3px 1px rgba(0,0,0,0.02);
	
	}

#res > div span
{
	display: inline-block;
}
/* options palette */

.dialog
{
	display: none;
	margin: 3px 0;
	padding: 8px 10px;
	background-color: #f8fcfe;
	/*#79c6f2;*/
	border: 1px solid #b3dff7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.dialog input[type=checkbox]
{
	margin-right: 4px;
}

.dialog
{
	color: #444;
}

.dialog h3
{
	font-size: 18px;
	margin-bottom: 16px;
}

.dialog h4
{
	margin-top: 16px;
}

.dialog select
{
	margin-top: 4px;
}

.dbod ul
{
	padding:  0 0 16px 32px;
}

.dbod p
{
	margin-bottom: 16px;
}

table.tld
{
	margin-bottom: 16px;
}

table.tld td
{
	width: 64px;
	padding-top: 4px;
}

#options a.cls, #advanced a.cls
{
	display: inline-block;
	float: right;
	padding:4px 4px 2px 4px;
	color: #444;
	border: 1px solid #aaa;
	border-radius:3px;
	font-family: BryantMedium;
	font-size: 12px;
}

#options a.cls:hover, #advanced a.cls:hover
{
	background-color: #444;
	border-color: #444;
	color: #fff;
	cursor: pointer;
}


a#clr
{
	display: inline-block;
	float: right;
	color: #fff;
	border-radius:3px;
	padding: 4px 6px 2px 6px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: BryantMedium;
	margin-top: 8px;
	cursor: pointer;
	background-color: #79C6F2;
}

a#clr:hover
{
	background-color: #EE3800;
}

/* screenshot hover */

#screen,#msg{
	position:absolute;
	display:none;
	z-index:100;
	border:8px solid #79c6f2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#screen:after, #screen:before,#regrs:after, #regrs:before, #msg:before, #msg:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#u2p
{
	width: 54px;
	height: 17px;
	background-image: url(../img/u2p.png);
	position: absolute;
	right: 0;
}

#screen:after, #regrs:after, #msg:after {
	border-top-color: #79c6f2;
	border-width: 15px;
	left: 12px;
}
/*
.arrow_box:before {
	border-right-color: #c2e1f5;
	border-width: 36px;
	top: 50%;
	margin-top: -36px;
}
*/
#msg
{
	padding: 32px;
	width: 250px;
	background-color: #fff;
	font-size: 13px;
}

#msg blockquote
{
	font-size: 11px;
	line-height: 14px;
	margin: 16px 0;
	padding-left: 16px;
	border-left:  4px solid #888;
}


#premium
{
	display: none;
	position: absolute;
	width: 170px;
	height: 135px;
	background-position: 0 0;
}
#dprice{width: 154px; height: 54px; position: absolute; left: 8px; top: 68px; font-size: 30px; font-family: georgia; text-align: center}

#thumb
{
	display: block;
	width: 270px;
	height: 171px;
	border:  1px inset #79c6f2;
	background-image: url(/img/ldg.gif);
}

#whois{width: 272px; height: 17px; background-position:-170px -46px;border: 1px solid #79c6f2; border-width: 7px 0 1px 0}
#whoisc{position: absolute; width: 91px; margin-left: 45px; margin-top: 1px; height: 15px; }
#whoisx{position: absolute; width: 91px; margin-left: 182px; margin-top: 1px; height: 15px; }
#whoisc div,#whoisx div { float: left; width: 10px; height: 15px; margin: 0; overflow: hidden; background-image:url(/img/whois_digits.gif)}

#ckg{height:120px; overflow: hidden; overflow-y: auto;background-color:#fff;position:relative;padding:2px;
border: 1px solid #b3dff7;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#ckg dl {margin:0;padding:0}
#ckg dt { left: 3px; padding: 3px; position: absolute }
#ckg h4 {
	 margin: 0; font-weight: bold;
}
#ckg dd { position: relative; margin: 0 0 0 70px; padding:3px;}

#star
{
	position: absolute;
	margin-left: -19px;
	background-image: url(/img/sprite.png);
	width: 13px;
	height: 14px;
	background-position: -359px 0px;
	padding: 0;
}
#star.starred
{
	background-position: -346px 0px;	
}



/* content pages styles: */
.content
{
	padding: 16px 0 32px 0;
	line-height: 140%;
	overflow: hidden;
}
.content p
{
	margin-bottom: 16px;
}
#buzz 
{
	float:  right;
	width:  220px;
	margin-left:  16px;
}
h2.faq,h2.news,h2.about,h2.stats,h2.pro,h2.buzz,h2.widget {
	 font-family: BryantBold;
	 text-transform: uppercase;
	 margin:  16px 0 24px 0;
	 padding:  0;
	 font-size:  16px;
	 font-weight:  normal;
	 color: #777;
}

h2.domain
{
	display: block;
	font-family: Helvetica;
	margin:  16px auto;
	padding:  16px;
	font-size:  24px;
	font-weight:  normal;
	color: #222;
	overflow: hidden;
	background-color: #eef7fe;
	border-radius: 3px;
}

.newsitem {
	margin-bottom:  32px;
	width:  370px;
}

.newsitem.full
{
	width:  522px;
}

.newsitem.full p a
{	
	display: inline;
	font-size:  12px;
}

.newsitem a {
	display:  block;
	font-size:18px;
	margin-top: 8px;
	 text-decoration:  none;
	 color:  #222;
}
.newsitem a:hover {
	 color:  #ff5600;
}

.newsitem .photo
{
	border: 8px solid #f2f2f2;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
}

.newsitem a .photo
{

}

.date {
	 font-size:  18px; color:  #999; position:  absolute; display:  block; margin-left:  -100px;
	 width:  80px; text-align:  right;
}

.newsmeta 
{
	color:#aaa;
	font-size:11px;
}

.newsmeta a
{
	display: inline;
	color: #aaa;
	font-size:11px;
}

#twitter
{
	display:  block;
	position:  absolute;
	margin-top:  -25px;
	margin-left: 91px;
}

#twitter img {
	 border-style:  none;
}

.tweet {
	margin-bottom: 16px;
}

.tweet img {
	 width:  32px;
	 margin-left:  16px;
	 border:  4px solid #fff;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	 
}

.tweet .quote {
	 background-color: #e0f3ff;
	padding:  8px;
	font-size:  13px;
	color:  #444;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
}

/*
.tweet.right .quote
{
	background-color: #748188;
}
*/

.connecting
{
	background: #fff url(/img/cnnctng.gif) no-repeat 557px center;
}

.quote a
{
	color:  #444;
	text-decoration: none;
	font-weight: bold;
}

.qpointer {
	height: 15px;
	width: 16px;
	background-position: -258px 0;
	margin-left: 16px;
	margin-right:  8px;
	float: left;
}

.tweet.right .qpointer {
	background-position: -242px 0;
	margin-left: 8px;
	margin-right:  16px;
	float: right;
}

.quser {
	font-size:  11px;
	font-color: #aaa;
	line-height:  250%;
}

.tweet.right .quser {
	text-align: right;
}

.quser a
{
	color:  #666;
}

.content h3
{
	padding: 16px 0 4px 16px;
}

.content #deals h3
{
	padding: 4px 8px;
	margin:  16px 0 16px 0;
	background-color: #ffa;
	display: inline-table;
}
.content #questions h3
{
	padding: 4px 8px 4px 0;
	margin:  20px 0 10px 0px;
}

.content ul
{
	padding-left: 16px;
}

.content ul.small a,.content ul.small li
{
	font-size: 11px;
}

.content #questions ul.faqhome
{
	padding: 0;
	margin: 0;
}

.content li
{
	margin: 8px 0;
}

.content li > a
{
	font-size: 13px;
	display: block;
}

.content h4,.content h4 strong
{
	color: #222;
	font-weight: normal;
	margin-bottom: 8px;
}

.content ul.related
{
	margin-bottom: 16px;
}

.content ul.related li {
	 margin: 2px 0;
}
.content ul.related li > a
{
	font-size: 11px;
}








#res > div.ckheader
{
	padding-top: 8px;
	background-color: #f4fafe;
	font-size:  11px;
	vertical-align: middle;
	padding-right: 4px;
	margin-top: 0;
	border-bottom:1px solid #bfe7fa;
}

#res > div.ckheader div
{
	font-size: 11px;
}

#res > div.ckheader em
{
	margin-left:  0;
	color:  #444;
	
}

/* buy block */
#buyblock
{
	display: none;
	margin-top: 26px;
}

#buyleft
{
	background-color: #f4fcfe;
	position: absolute;
	height: 231px;
	margin-top: -4px;
	margin-left: -8px;
	width: 224px;
	display: none;
}

#buyblock .sidebar
{
	position: absolute;
	width: 200px;
	padding: 8px 22px 22px 0;
	color: #444;
}

#res > div #buyblock .sidebar strong, #regrs li strong
{
	position: static;
	display: inline;
	font-weight: bold;
	color: inherit;
}

#res > div #buyblock .sidebar p:first-child
{
	margin-bottom: 12px;
}

#res > div #buyblock .sidebar p.sideopts
{
	font-size: 11px;
}

#regrs
{

position:absolute;
display:none;
z-index:100;
border:8px solid #79c6f2;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background-color: #fff;

	/*
	margin-left: 240px;
	width: 308px;
	background-color: #fff;
	position: relative;
	*/
	
}

#regrs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#regrs li
{
	height: 24px;
	padding: 4px 16px 4px 8px;
	border-bottom: 1px dotted #eee;
	margin: 4px 0;
	display: block;
	line-height: 24px;
	font-size: 12px;
	overflow: hidden;
}

#regrs li:last-child { border-bottom-style: none; }
#regrs li.lastli { border-bottom-style: none; }

#regrs li span,.regr
{
	position: static;
	display: block;
	float: left;
	width: 69px;
	margin: 0;
	padding: 0;
	margin-right: 16px;
	height: 24px;
	background-image: url(/img/regs.png);
	background-repeat: no-repeat;
}

#regrs li:hover
{
	background-color: #ffffe5;
}

.regr
{
	margin:  0 16px 0 0;
}

.bregr
{
	display: block;
	float: left;
	width: 69px;
	margin: 0;
	padding: 0;
	margin-right: 16px;
	height: 24px;
}

#regrs li a { color: #0099ff; }

 #regrs li.namecheap span,.regr.namecheap { background-position: 0 -96px; }
 #regrs li.dotster span,.regr.dotster   { background-position: 0 -24px; }
 #regrs li.moniker span,.regr.moniker   { background-position: 0 -72px; }
 #regrs li.netsol span,.regr.netsol    { background-position: 0 -48px; }
 #regrs li.oneandone span,.regr.oneandone { background-position: 0 -120px; }
 #regrs li.melbourneit span,.regr.melbourneit { background-position: 0 -144px; }
 #regrs li.dynadot span,.regr.dynadot { background-position: 0 -168px; }
 #regrs li.registercom span,.regr.registercom { background-position: 0 -192px; }
 #regrs li.registercom span,.regr.registercom { background-position: 0 -192px; }
 #regrs li.buydomains span,.regr.buydomains { background-position: 0 -216px; }
 
 div.offer
 {
 	line-height: 18px;
 	font-weight: bold;
 	margin-bottom: 16px;
 }
 
 div.offer .details
 {
 	margin-left:  85px;
 	font-weight: normal;
 	font-size: 11px;
 }
 
  div.offer .details strong
  {
  font-size: 11px;
  	
  }
  
  
  @font-face {
  	font-family: 'BryantBold';
  	src: url('/fonts/bryant-bold-webfont.eot');
  	src: local('☺'), url('/fonts/bryant-bold-webfont.woff') format('woff'), url('/fonts/bryant-bold-webfont.ttf') format('truetype'), url('/fonts/bryant-bold-webfont.svg#webfont7q8kcxF8') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }
  
  @font-face {
  	font-family: 'BryantMediumAlt';
  	src: url('/fonts/bryant-mediumalt-webfont.eot');
  	src: local('☺'), url('/fonts/bryant-mediumalt-webfont.woff') format('woff'), url('/fonts/bryant-mediumalt-webfont.ttf') format('truetype'), url('/fonts/bryant-mediumalt-webfont.svg#webfontzBAGYXRC') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }
  
  @font-face {
  	font-family: 'BryantMedium';
  	src: url('/fonts/bryant-medium-webfont.eot');
  	src: local('☺'), url('/fonts/bryant-medium-webfont.woff') format('woff'), url('/fonts/bryant-medium-webfont.ttf') format('truetype'), url('/fonts/bryant-medium-webfont.svg#webfontzBAGYXRC') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }
  
  @font-face {
  	font-family: 'BryantRegular';
  	src: url('/fonts/bryant-regular-webfont.eot');
  	src: local('☺'), url('/fonts/bryant-regular-webfont.woff') format('woff'), url('/fonts/bryant-regular-webfont.ttf') format('truetype'), url('/fonts/bryant-regular-webfont.svg#webfontzBAGYXRC') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }
  
